span.credit {
    background-color: rgba(var(--success-rgb), .1);
}

span.debit {
    background-color: rgba(var(--danger-rgb), .1);
}

.trans-icon {
    left: 0 !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
}

.page-history .item-det {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.ptr--ptr {
    box-shadow: unset !important;
    color: inherit !important;
}

.ptr--icon, .ptr--text {
    color: inherit !important;
}

/*.page-history .collection.invoice-item {
    height: calc(100vh - 230px);
    overflow-y: auto;
}*/

.swal2-title {
    line-height: 30px;
}

.pseudo-hide {
    width: 0;
    height: 0;
    transform: translateX(-105%);
}

.menu-full.menu-open .menu-close {
    bottom: auto;
    left: 90%;
    top: 10px;
    background-color: var(--grey-color);
}

.container.over {
    padding: 0 20px;
}

.container.over div.section {
    height: calc(100vh - 205px);
    overflow-y: auto;
}

.sidenav .container.over div.section {
    height: calc(100vh - 150px);
}

.pullContainer {
    display: flex;
    justify-content: center;
}
